.banner-heading-image {
  display: flex;
  flex-direction: column;
  column-gap: clamp(30px, 9.236vw, 133px);
  row-gap: 0;
  padding-inline: 20px;
}

@media (min-width: 768px) {
  .banner-heading-image {
    flex-direction: row;
    padding-left: clamp(20px,5vw,72px);
    padding-right: clamp(20px,4.375vw,63px);
  }
  .banner-heading-image .banner-heading-image__media {
    width: min(50%, 251px);
    display: flex;
    align-items: flex-end;
  }
}
